html, body {
	height: 100%;
	margin: 0;
	padding: 0;
}

body { 
	overflow: hidden;
}

#background {
	width: 100%;
	height: 100%;
	position: fixed;
	background-color: rgb(0,0,0);
}

#wall {
	position: absolute;
	min-width: 120% !important;
	width: 120%;
	margin: 0 auto;
	left: -10%;
}

.brick {
}

/* #container { 
	position: absolute;
	width: 100%;
	height: 100%;
	text-align: center;
	font-size: 0;
}

.position {
	height: 100%;
	width: 0;
	display: inline-block;
    vertical-align: middle;
}

#container svg, #container .not-svg {
	display: inline-block;
	vertical-align: middle;
	max-width: 80% !important;
	max-height: 80% !important;
	margin: 0 auto;
} */

#container { 
	width: 100%;
	height: 100%;
	display: block;
	margin: 0 auto;
	position: relative;
}

/* .position {
	height: 100%;
	width: 0;
	display: inline-block;
    vertical-align: middle;
} */

#container svg, #container .not-svg {
	position: absolute;
	top: 10%;
	left: 10%;
	width: 80%;
	height: 80%;
}



#controller {
	position: fixed;
	width: 30px;
	height: 30px;
	top: 0;
	left: 0;
}

.not-svg {
	display: none;
}

.not-svg-night {
	background-image: url("../images/wall-night.png"); 
	background-size: 120%;
	background-position: center; 
}

.not-svg-day {
	background-image: url("../images/wall-day.png"); 
	background-size: 120%;
	background-position: center; 
}